Autoprefixer для LESS

Установка

Ставим плагин для LESS:

npm install -g less-plugin-autoprefix

Использование

LESS компилятору добавляем параметры:

--autoprefix="last 4 versions,ie >= 10, iOS >= 8"

Полезные ссылки